Page MenuHomeFreeBSD

databases/xapian-core: Remove unsupported regular expression
ClosedPublic

Authored by sunpoet on Nov 25 2018, 3:43 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

sunpoet created this revision.Nov 25 2018, 3:43 PM
linimon retitled this revision from Remove unsupported regular expression to databases/xapian-core: Remove unsupported regular expression.Nov 26 2018, 12:58 AM
This revision was not accepted when it landed; it landed in state Needs Review.Jan 13 2019, 8:07 PM
This revision was automatically updated to reflect the committed changes.